# Translation of Plugins - Widget for Google Reviews - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Widget for Google Reviews - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-02-02 17:25:54+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Widget for Google Reviews - Stable (latest release)\n"

#: includes/class-view.php:216
msgid "Ready to review?"
msgstr "Klaar om te beoordelen?"

#: includes/class-post-types.php:49
msgid "Reviews Feed"
msgstr "Beoordelingen feed"

#: includes/class-post-types.php:45
msgid "Filter items list"
msgstr "Filter itemlijst"

#: includes/class-post-types.php:44
msgid "Reviews Feeds list navigation"
msgstr "Lijstnavigatie beoordelingen feeds"

#: includes/class-post-types.php:43
msgid "Reviews Feeds list"
msgstr "Lijst beoordelingen feeds"

#: includes/class-post-types.php:42
msgid "Uploaded to this item"
msgstr "Geüpload naar dit item"

#: includes/class-post-types.php:41
msgid "Insert into item"
msgstr "In item invoegen"

#: includes/class-post-types.php:40
msgid "Use as featured image"
msgstr "Gebruik als uitgelichte afbeelding"

#: includes/class-post-types.php:39
msgid "Remove featured image"
msgstr "Verwijder uitgelichte afbeelding"

#: includes/class-post-types.php:38
msgid "Set featured image"
msgstr "Stel uitgelichte afbeelding in"

#: includes/class-post-types.php:37
msgid "Featured Image"
msgstr "Uitgelichte afbeelding"

#: includes/class-post-types.php:36
msgid "Not found in Trash"
msgstr "Niet gevonden in prullenbak"

#: includes/class-post-types.php:35
msgid "Not found"
msgstr "Niet gevonden"

#: includes/class-post-types.php:34
msgid "Search Reviews Widgets"
msgstr "Zoek beoordelingen widgets"

#: includes/class-post-types.php:33
msgid "View Reviews Feeds"
msgstr "Bekijk beoordelingen feeds"

#: includes/class-post-types.php:32
msgid "View Reviews Feed"
msgstr "Bekijk beoordelingen feed"

#: includes/class-post-types.php:31
msgid "Update Reviews Feed"
msgstr "Update beoordelingen feed"

#: includes/class-post-types.php:30
msgid "Edit Reviews Feed"
msgstr "Bewerk beoordelingen feed"

#: includes/class-post-types.php:29
msgid "New Reviews Feed"
msgstr "Nieuwe beoordelingen feed"

#: includes/class-post-types.php:28
msgid "Add Reviews Feed"
msgstr "Voeg beoordelingen feed toe"

#: includes/class-post-types.php:27
msgid "Add New Reviews Feed"
msgstr "Voeg nieuwe beoordelingen feed toe"

#: includes/class-post-types.php:26
msgid "Widgets"
msgstr "Widgets"

#: includes/class-post-types.php:25
msgid "Parent Reviews Feed:"
msgstr "Hoofd beoordelingen feed:"

#: includes/class-post-types.php:24
msgid "Reviews Feed Attributes"
msgstr "Beoordelingen feed attributen"

#: includes/class-post-types.php:23
msgid "Reviews Feed Archives"
msgstr "Archieven beoordelingen feed"

#: includes/class-post-types.php:22
msgid "Reviews widget"
msgstr "Beoordelingen widget"

#: includes/class-post-types.php:21
msgid "Reviews widgets"
msgstr "Beoordelingen widgets"

#: includes/class-post-types.php:20
msgctxt "Post Type Singular Name"
msgid "Reviews widget"
msgstr "Beoordelingen widget"

#: includes/class-post-types.php:19
msgctxt "Post Type General Name"
msgid "Reviews widgets"
msgstr "Beoordelingen widgets"

#: includes/class-plugin-support.php:34
msgid "Welcome"
msgstr "Welkom"

#: includes/class-feed-widget.php:104
msgid "Feed:"
msgstr "Feed:"

#: includes/class-feed-widget.php:92
msgid "Title:"
msgstr "Titel:"

#: includes/admin/class-admin-feed-columns.php:45
msgid "Date"
msgstr "Datum"

#: includes/admin/class-admin-feed-columns.php:44
msgid "Theme"
msgstr "Thema"

#: includes/admin/class-admin-feed-columns.php:43
msgid "ID"
msgstr "ID"

#: includes/core/class-connect-google.php:22
#: includes/core/class-connect-google.php:87
msgid "Unable to call request. Make sure you are accessing this page from the Wordpress dashboard."
msgstr "Kan aanvraag niet oproepen. Zorg ervoor dat je naar deze pagina gaat vanuit het WordPress dashboard."

#: grw.php:53
msgid "View Documentation"
msgstr "Bekijk documentatie"

#: includes/class-feed-widget.php:25
msgid "Display Google Places Reviews on your website."
msgstr "Toon Google Places beoordelingen op je site"

#: includes/class-plugin-support.php:40
msgid "Support"
msgstr "Ondersteuning"

#: includes/class-plugin-support.php:37
msgid "Full Installation Guide"
msgstr "Volledige installatiegids"

#: includes/class-view.php:152
msgid "Google Rating"
msgstr "Google waardering"

#: includes/class-view.php:397
msgid "read more"
msgstr "lees verder"

#: includes/class-view.php:261
msgid "See All Reviews"
msgstr "Bekijk alle beoordelingen"

#: includes/class-view.php:256
msgid "Next Reviews"
msgstr "Volgende beoordelingen"

#: includes/class-view.php:291 includes/class-view.php:334
msgid "Google User"
msgstr "Google gebruiker"

#: includes/class-view.php:205
msgid "Based on %s reviews"
msgstr "Gebaseerd op %s beoordelingen"

#: grw.php:54
msgid "Upgrade to Business"
msgstr "Upgrade naar Business"

#: includes/admin/class-admin-feed-columns.php:42
msgid "Title"
msgstr "Titel"

#. Plugin Name of the plugin
msgid "Widget for Google Reviews"
msgstr "Widget for Google Reviews"

#. Author URI of the plugin
msgid "https://richplugins.com"
msgstr "https://richplugins.com"

#. Author of the plugin
msgid "RichPlugins <support@richplugins.com>"
msgstr "RichPlugins <support@richplugins.com>"

#. Description of the plugin
msgid "Instantly Google Places Reviews on your website to increase user confidence and SEO."
msgstr "Direct Google Places beoordelingen op je site om het gebruikersvertrouwen en de SEO te vergroten."

#. Plugin URI of the plugin
msgid "https://richplugins.com/business-reviews-bundle-wordpress-plugin"
msgstr "https://richplugins.com/business-reviews-bundle-wordpress-plugin"

#: includes/class-feed-widget.php:22
msgid "Google Reviews Widget"
msgstr "Google beoordelingen widget"